/*
 Theme Name:   Kerry Mountain Rescue Team
 Theme URI:    http://kerrymountainrescue.ie/
 Description:  Kerry Mountain Rescue Team Theme
 Author:       Bright Idea
 Author URI:   http://www.brightidea.ie
 Template:     Divi
 Version:      1
*/

#main-content {
    background-color: #234361;
}

#top-menu li {
    padding-right: 15px;
    text-transform: uppercase;
}
#top-menu li a {
    font-weight:400;
}

.blue-mountain h3 {
    font-weight:300;
    line-height: 27px;
}

#kmr_callinfo {
    font-size: 18px;
    margin-top: 5px;
    display: inline-block;
    color: #234361 !important;
    font-family:'Oswald', Helvetica, Arial, Lucida, sans-serif;
    font-weight:800;
}
#top-header .container {
    padding-top: .5em !important;
    text-transform: uppercase;
}

#top-header .et-social-icon a {
    color: #fff !important;
    background-color: #234361 !important;
    padding: 7px;
    border-radius: 50%;
    font-size: 12px !important;
}

.et_pb_fullwidth_header .et_pb_fullwidth_header_container.center .header-content {
    margin: 0 auto;
    vertical-align: top;
}
.et_pb_fullwidth_header .et_pb_fullwidth_header_container.center .header-content img {
    margin-top:20px;
}
.et_pb_fullwidth_header .et_pb_fullwidth_header_container.center {
    vertical-align:top;
    display:block;
}
#top-header .et-social-google-plus a.icon:before {
    content: "\e076";
}
#top-header .et-social-icons li a {
    margin-top: -5px;
    margin-bottom:1px;
}

.et_pb_blog_grid h2 {
    line-height: 24px;
}
.et_pb_blog_grid .et_pb_post p {
    font-size: 12px !important;
    font-weight:600 !important;
    color:#414141 !important;
}

.padded-image {
    margin-top:75px;
}

.et_pb_fullwidth_header_0.et_pb_fullwidth_header {
    min-height:550px;
}

.et_pb_blog_grid h2 a {
    color:#414141;
}

.single .et_pb_post {
    margin-bottom: 0;
}
.single .post {
    padding-bottom: 0;
}
#left-area {
    padding-bottom:0;
}

/** Sidebar ****************************/

.et_pb_sidebar_0 .widgettitle, #sidebar .widgettitle {
    text-transform: uppercase;
    color: #32608a !important;
    font-family:'Oswald', Helvetica, Arial, Lucida, sans-serif;
    font-size:24px;

}
.et_pb_sidebar_0 .post-date, #sidebar .post-date {
    display:block;
    font-style:italic;
}
.et_pb_sidebar_0 .et_pb_widget li a, #sidebar .et_pb_widget li a {
    font-weight:800;
    color:#fff;
}
.et_pb_sidebar_0 .et_pb_widget li a:hover, #sidebar  .et_pb_widget li a:hover {
    color: #32608a !important;
}
.et_pb_sidebar_0 .et_pb_widget, #sidebar  .et_pb_widget {
    border-bottom: 1px solid #fff;
    padding-bottom: 40px;
}
.et_pb_sidebar_0 .et_pb_widget ul li {
    margin-bottom: 1em;
}

/* Callouts */
.et_pb_toggle {
    background:transparent !important;
}
.et_pb_accordion_callout .et_pb_toggle h5.et_pb_toggle_title {
    color: #fff !important;
}
.callouts .title {
    color:#0099ff;
}


.columns{
    width: 100%;
    margin: 0 auto;
}
.col-5 {
    width:19%;
    margin-right:1%;
    float:left;
}
.col-5 .et_pb_button {
    min-width:200px;
    text-align:center;
}

/* Mountain section - set class to mountain-section for blue mountain background */

.mountain-section {
    background-image:url(http://kerrymountainrescue.ie/wp-content/uploads/2016/08/blue-mountain-bg-2.jpg);
    background-position:top;
    background-size:100% auto;
    background-color:#234361 !important;
}

.post-password-required .et_pb_section {
    background-image:url(http://kerrymountainrescue.ie/wp-content/uploads/2016/08/blue-mountain-bg-2.jpg);
    background-position:top;
    background-size:100% auto;
    background-color:#234361 !important;
}

.et_password_protected_form .et_submit_button {
    color:#fff !important;
}

/***********************************/







/* Footer ******************************/
#footer-bottom .et-social-icons {
    float: none;
    display: block;
    margin: 1px auto 10px;
    max-width: 50px;
}
#footer-bottom {
    padding:0;
}
#footer-bottom .et-social-icon a {
    color: #234361 !important;
    background: #fff;
    padding: 10px;
    border-radius: 50%;
    margin-bottom:10px;
}
#footer-bottom #footer-info {
    float: none;
    display: block;
    margin: 3px auto;
    max-width: 675px;
}
#footer-bottom .et-social-google-plus {
    display:none;
}
/***************************************/

.mobile_menu_bar:before {
    color:#fff !important;
}

#main-content .container:before {
    display:none !important;
}


@media (max-width: 1180px) {
    #top-menu li {
        padding-right: 5px;
    }
    #logo {
        max-width:250px;
    }

}

@media (max-width: 1050px) {
    #top-menu li {
        padding-right: 3px;
    }
    #logo {
        max-width:200px;
    }
    .col-5 {
        width:32%;
        margin: 10px 1% 10px 0;
    }

}

@media (max-width: 980px) {
    #et-secondary-menu {
        display: block !important;
        float: none;
        width: 100%;
        text-align: center;
    }
    #et-secondary-nav {
        display:inline-block !important;
    }
    #kmr_callinfo {
        display: block !important;
        margin: 0 auto 10px 0;
        text-align: center;
        width: 100%;
    }
        .et_pb_row, .et_pb_column .et_pb_row_inner {
            padding: 10px 0;
        }
    .et_pb_section .et_pb_column .et_pb_module {
        margin-bottom: 10px;
    }
    .et_pb_column .et_pb_blog_grid .column.size-1of2, .et_pb_column .et_pb_widget:nth-child(n) {
        margin: 0 7.5% 10px 0 !important;
    }
    .et_header_style_left #logo, .et_header_style_split #logo {
        max-width: 70%;
    }
    .sidebar .et_pb_widget:nth-child(n) {
        float: none;
        width: 100% !important;
        text-align:center;
    }
}


@media (max-width: 768px) {

    .col-5 {
        width:49%;
        margin: 10px 1% 10px 0;
    }
}

@media (max-width: 480px) {

    .col-5 {
        width:100%;
    float:none;
        margin: 5px auto;

    }
    .col-5 .et_pb_button {
        min-width:300px;
    }
}


